from django.urls import path
from . import views

urlpatterns = [
    path('contact/', views.ContactView.as_view(), name='contact_us_form'),
    path('book-appointment/', views.AppointmentView.as_view(), name='book_appointment'),
    path('ticket/', views.Ticket.as_view(), name='ticket'),
    path('team-create/', views.TeamCreate.as_view(), name='team_create'),
    ]